{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends "DatatourismeWebAppBundle:email:_layout.html.twig" %}
{% trans_default_domain 'emails' %}

{% block subject -%}
    {{ (certified ? 'subject.user_certified' : 'subject.user_uncertified') | trans | raw }}
{%- endblock %}

{% block body %}
    <p>{{ recipient.fullName }},</p>

    {% if certified %}
        <p>{{ 'text.user_certified' | trans }}</p>
        <p>{{ 'text.configure_datagouv' | trans({"%url%": url('account.datagouv')}) | raw }}</p>
    {% else %}
        <p>{{ 'text.user_uncertified' | trans }}</p>
        <p>{{ 'text.no_more_datagouv' | trans }}</p>
    {% endif %}

    <p>{{ "text.signature" | trans }}</p>
{% endblock %}
